/* CORES

azul original: 247BA0
azul logo    : 194D77
azul hover   : 215F89
amarelo      : E28413
amarelo hover: FF9D33

*/

.modal-pwa {
	display: none; 
	position: fixed; 
	z-index: 9999999999;
	left: 0;
	top: 0;
	width: 100%; 
	height: 100%;
	overflow: auto; 
	background-color: rgb(0,0,0); 
	background-color: rgba(0,0,0,0.4);
}
  
.modal-pwa-content {
background-color: #fefefe;
margin: 100% auto; 
padding: 20px;
border: 1px solid #888;
width: 80%;
}

.close-pwa {
color: #aaa;
float: right;
font-size: 28px;
font-weight: bold;
}

.close-pwa:hover,
.close-pwa:focus {
color: black;
text-decoration: none;
cursor: pointer;
}


 
body {
	font-family: 'Nunito', sans-serif !important;
	font-size:15px !important;
	font-weight:400;
	scroll-behavior:smooth;
	line-height:18px;
	color:#333333;
	background-color:#fbf314 !important; 
	
	background-attachment:fixed;
}

#footer{
	bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    background: #F3FAFF;
    padding-top: 10px;
    max-width: 800px;
    margin: 0 auto;
}

.texto-center {
	text-align: center;
}

#texto {
	white-space: pre-wrap;
}

.linha-produto {
	background-color: #f3f3f3;
	padding: 10px;
	margin-bottom: 10px;
}

.linha-produto img {
	width: 80%;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.form-upload label{
	margin-bottom: 0px;
}
#btnEnviar{
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    background-color: #de5c00;
    padding: 5px 15px;
	border-radius: 5px;
	text-decoration: none;
}

.botao-selecionar{
	width: 100%;
	margin: 10px 0px;
}

.form-upload{
	background:#343987;
	display: block;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	color:#ffffff;
	font-family: sans-serif;
}
  
.input-personalizado{
	cursor: pointer;
	font-size: 30px;
	width: 100%;
}
  
.imagem-upload{
	max-width: 1024px;
	margin-top: 10px;
	width: 100%;
}
  
.input-file-upload{
	display:none !important;
}



.navbar-default {
    background-color: #343987;
    border: 0px;
}

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
}

.navbar li i {
    color: #fff;
}

.header-premios{
	text-align: center;
    padding-top: 20px;
	margin-bottom: 10px;
}

.header-dados{
	display: none;
	margin-top: 20px;
}

.header-premios a {
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    background-color: #de5c00;
    padding: 5px 15px;
	border-radius: 5px;
	text-decoration: none;
}

.cardapio-wrapper {
	box-shadow:0 0 5px rgb(0 0 0 / 15%);
	background-color:#F3FAFF !important; 
}

.title-atalho{
	font-size: 18px;
    line-height: 25px;
    padding: 10px 30px;
}

.text-atalho{
	padding: 0px 15px;
}

.jconfirm .jconfirm-box div.jconfirm-content-pane .jconfirm-content {
    overflow: hidden;
}

form,
button,
.btn-login,
.categorias,
.pace .pace-progress {
	font-family: 'Nunito', sans-serif !important;
}

.container {
	padding-left:15px;
	padding-right:15px;
}

a,
button {
	transition: all 300ms linear; 
}

.header-pontos{
	text-align: center !important;
}

.btn:focus {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgb(0 0 0 / 13%);
    box-shadow: inset 0 3px 5px rgb(0 0 0 / 13%);
}

.btn-pesquisa{
	padding: 10px 20px !important;
	margin-bottom: 5px !important;
	margin-left: 5px !important;
	border-radius: 0px !important;
}

.form-control {
	border-radius: 0px !important;
}

.tela-login {
	height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
	display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
	background-color:#fbf314 !important; 
	box-shadow: none !important;
}

.tela-login legend {
	color: #343987;
}


.tela-dashboard{
	min-height: 100vh;
	padding-top: 82px;
}

.tela-perfil {
	min-height: 100vh;
	padding-top: 82px;
}

.tela-premio {
	background-color: #f6f6f6 !important;
	min-height: 100vh;
	padding-top: 82px;
}

.header-pontos span{
	font-size:17px;
	font-weight:700;
}

#form-login,
#form-cadastrar {
	
	padding:10px 30px;
	
}

#form-login legend,
#form-cadastrar legend {
	font-size:15px;
	font-weight:600;
	border-bottom:none;
	cursor:pointer;
}

#form-login .form-control,
#form-cadastrar .form-control {
	padding:6px 15px !important;
	border: none;
}

.btn-login{
	width: 100%;
    height: 50px;
    border: 0px;
    font-size:15px;
    background-color: #343987;
    color: #ffffff;
	text-transform:uppercase;
	border-radius:5px;
	font-weight:600;
	letter-spacing:0.1em;
	margin-bottom:5px;
}

.btn-input:hover {
    background:#215F89;
}

.btn-input{
	width: 100%;
    height: 50px;
    border: 0px;
    font-size:15px;
    background-color: #194D77;
    color: #ffffff;
	text-transform:uppercase;
	border-radius:5px;
	font-weight:600;
	letter-spacing:0.1em;
	margin-bottom:5px;
}



#box-cabecalho{
	text-align: center;
	background-color: #002060;
    color: #ffffff;
	padding: 5px;
	margin-bottom: 15px;
	margin-left:-15px;
	margin-right:-15px;
}

.box-totais{
	margin-bottom: 10px;
    border-bottom: 1px solid #e3e3e3;
}

.box-personalizado {
	padding: 15px;
	margin: 0px 0px 25px 0px !important;
	-webkit-box-shadow:0 2px 5px rgb(0 0 0 / 15%);
    box-shadow:0 2px 5px rgb(0 0 0 / 15%);
	background-color: #fff;
	margin-bottom: 10px;
	
}

.box-personalizado h4{
	text-align: center;
	margin-top: 0px;
}

.header-extrato{
	border-top: 1px solid;
	border-bottom: 1px solid;
	text-align: center;
}


.header-lista {
    font-weight: 600;
    padding: 10px 0px;
    margin-bottom: 5px;
    text-align: left;
    border-radius: 5px;
}

.header-produto {
    font-weight: 600;
    padding: 10px 0px;
    margin-bottom: 5px;
    text-align: center;
    border-radius: 5px;
}

.linha-lista{
	background-color: #fff;
	padding: 10px 0px 5px 0px !important;
	margin-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

.labelNomeCliente{
	font-weight: 600;
}

.navbar-default .navbar-toggle {
    border-color: #f8f8f8 !important;
}


.block-result{
	background: #e3e3e3;
    margin: 10px 20px;
    padding: 5px 0px;
	border-radius: 5px;
}

.box-trofeu {
	padding-left:5px !important;
}

.box-trofeu i {
	color:#ffffff;
	text-align: center;
    font-size: 25px;
	background:#E28413;
	border-radius:50%;
	width:45px !important;
	height:45px;
	line-height:45px;
}

#box-regras{
	padding:20px 10px 10px;
}

.footer{
	padding: 10px;
}

.footer img{
	width: 100px;
	margin: 0 auto;
}

.navbar img {
	width:110px;
    margin:8px 15px 0 15px;
}

.navbar li i{
	float: left;
    padding: 10px 10px;
    line-height: 18px;
    font-size: 18px;
}
}

#btnCadastrar, #btnLogar {
	cursor: pointer;
	z-index: 999999;
}

h3#nomeRestaurante {
	color:#ffffff;
	font-weight:600;
}

#programa{
	margin-top: 5px;
}

#numPontos{
	font-size:23px;
    color:#de5c00;
	font-weight:800;
	position:relative;
	top:1px;
}

.btn-premios, .btn-default{
	text-transform: none !important;
}

.box-pesquisa{
	text-align: center;
}

.box-pesquisa span{
	font-size:17px;
}

.pontos-pesquisa{
	margin-top: 15px;
	margin-bottom:15px;
}

input[name="radio-lojas"] {
	margin-right: 5px;
	margin-bottom: 10px;
}

#comentario {
	margin-top:10px;
	height:75px !important;
	border-radius:5px !important;
}

.checkbox-tools:checked + label,
.checkbox-tools:not(:checked) + label{
	position: relative;
	display: inline-block;
	font-size: 15px;
	margin: 0 auto;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	text-align: center;
	border-radius: 50px;
	overflow: hidden;
	cursor: pointer;
	color: #ffffff;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear; 
	width:48px;
	height:48px;
	line-height:48px;
}

.checkbox-tools:not(:checked) + label{
	background-color: #ffffff;
}

.checkbox-tools:not(:checked) + label:hover{
	background-color: #194D77;
	color:#ffffff;
}

.checkbox-tools:checked + label{
	background-color: #194D77;
}

.checkbox-tools:checked + label::before,
.checkbox-tools:not(:checked) + label::before{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 4px;
	background-color: #194D77;
	z-index: -1;
}

.checkbox-tools:not(:checked) + label{
	background-color: #ffffff;
	color: #000000;
	border:1px solid #194D77;
}

.pace {
	-webkit-pointer-events: none;
	pointer-events: none;
  
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
  
	-webkit-perspective: 12rem;
	-moz-perspective: 12rem;
	-ms-perspective: 12rem;
	-o-perspective: 12rem;
	perspective: 12rem;
  
	z-index: 2000;
	position: fixed;
	height: 6rem;
	width: 6rem;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
  }
  
  .pace.pace-inactive .pace-progress {
	display: none;
  }
  
  .pace .pace-progress {
	position: fixed;
	z-index: 2000;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	height: 6rem;
	width: 6rem !important;
	line-height: 6rem;
	font-size: 2rem;
	border-radius: 50%;
	background: rgba(0, 150, 136, 0.8);
	color: #fff;
	font-weight: 100;
	text-align: center;
  
	-webkit-animation: pace-theme-center-circle-spin linear infinite 2s;
	-moz-animation: pace-theme-center-circle-spin linear infinite 2s;
	-ms-animation: pace-theme-center-circle-spin linear infinite 2s;
	-o-animation: pace-theme-center-circle-spin linear infinite 2s;
	animation: pace-theme-center-circle-spin linear infinite 2s;
  
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
  }
  
  .pace .pace-progress:after {
	content: attr(data-progress-text);
	display: block;
  }
  
  @-webkit-keyframes pace-theme-center-circle-spin {
	from { -webkit-transform: rotateY(0deg) }
	to { -webkit-transform: rotateY(360deg) }
  }
  
  @-moz-keyframes pace-theme-center-circle-spin {
	from { -moz-transform: rotateY(0deg) }
	to { -moz-transform: rotateY(360deg) }
  }
  
  @-ms-keyframes pace-theme-center-circle-spin {
	from { -ms-transform: rotateY(0deg) }
	to { -ms-transform: rotateY(360deg) }
  }
  
  @-o-keyframes pace-theme-center-circle-spin {
	from { -o-transform: rotateY(0deg) }
	to { -o-transform: rotateY(360deg) }
  }
  
  @keyframes pace-theme-center-circle-spin {
	from { transform: rotateY(0deg) }
	to { transform: rotateY(360deg) }
  }
  

html {
	scroll-behavior: smooth;
}

/*basic reset*/
* {
	margin:0;
	padding:0;
	list-style:none;
	vertical-align:baseline;
	text-decoration:none;
	outline:0 !important;
} 

.clear {
	clear:both;	
}

.navbar,
.cardapio-wrapper {
	width:100%;
	min-width:800px;
	max-width:800px;
	margin:0 auto;	
}

.spacer-20 {height:20px;}
.spacer-35 {height:35px;}
.spacer-50 {height:50px;}
.spacer-60 {height:60px;}
.spacer-80 {height:80px;}

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}

h1,
h2,
h3,
h5,
.nome,
.price span,
.total-value h4,
.total-pedido h2,
.total-value span,
.categorias ul li,
.formulario h4 {
	font-weight:500;	
}

h3 {
	font-size:22px !important;
	margin-top:15px !important;
	margin-bottom:15px !important;
}

h4 {
	color:#194D77 !important;
	font-size:16px !important;
	font-weight:800 !important;
	text-transform:uppercase;
	text-align:center;
	margin-top:20px !important;
}

#boxInstal{
	background-color: #194D77;
    color: #ffffff;
    text-align: center;
    padding: 10px;
    bottom: 0px;
    width: 100%;
	display: none;
	max-width: 768px;
    margin: 0 auto;
    position: sticky;
	-moz-animation: fadein 1s;
    -webkit-animation: fadein 1s;
    -o-animation: fadein 1s;
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

.btn-install{
	color: #194D77;
    border-radius: 30px !important;
	font-size: 14px;
    padding: 8px 70px;
	margin-top: 15px;
	margin-bottom: 10px;
}

.btn-nao-install{
	background-color: transparent;
    padding: 6px 70px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.tela-login {
	text-align:center;
}

header div {
	margin-top:0 !important;	
}

.logo img {
	height:100px;	
}

.first-line li {
	padding-top:10px !important;	
}

.grid-pad.title-category {
	padding-top:0;	
	background:#f6f6f6;	
	font-size: 20px;
}

.title-category h5,
.title-category .col-1-1 {
	margin-top:0 !important;
}

.title-category h5 {
	font-size: 1em;
	padding-top:10px;	
	padding-bottom:10px;	
	color:#e8ac18;
	font-weight: 500;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
	position:fixed;
	top:0;
	width:100%;
	z-index:999999999;
	left:0;
    right:0;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
	padding-top:60px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance:none;
	margin:0;
}

input[type=number] {
	-moz-appearance:textfield;
}

/* PLACEHOLDER */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#fff;
  opacity:1;
}

::-moz-placeholder { /* Firefox 19+ */
  color:#fff;
  opacity:1;
}

:-ms-input-placeholder { /* IE 10+ */
  color:#fff;
}
/* END PLACEHOLDER */

select,
input[type=text],input[type=password], input[type=date] ,
textarea {
	height:50px;
	border-radius:6px !important;
}

textarea {
	vertical-align:top;	
}

button i {
	font-size:1.2em;
	margin-right:10px;	
	position:relative;
	top:2px;
}

.simple-button {
	text-align: right;
	margin-top:25px;}

.simple-button button {
	color:#ffffff;
	font-size:1.0em;
	padding:8px 16px;
	background:#2394A8;
	border-radius:3px;
	cursor:pointer;
	display:inline-block;
	margin-top:5px;
	border:none;
}

.simple-button button a {
	color:#ffffff;
	font-weight: 400;
}

.simple-button button:hover {
	background:#138099 !important;
}

.simple-button .btn-cancelar {
	background:#f0f0f0;
	margin-right: 10px;
}

.simple-button .btn-cancelar:hover {
	background:#e6e6e6;
}

.simple-button .btn-cancelar a {
	color:#555555;
}

.simple-button .btn-gray {
	background:#E8E8E8;
	color:#333333;
}

.simple-button .btn-gray a {
	color:#333333;
}


/* POPUP */
.img-replace {
  /* replace text with an image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%; 
  color: transparent;
  white-space: nowrap;
}
.bts-popup {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
  z-index:99;
}
.bts-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.bts-popup-container {
  position: relative;
  width: 80%;
  max-width: 400px;
  margin: 4em auto;
  background: #FFFFFF;
  border-radius: none; 
  text-align: center;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  padding:30px 25px 20px;
}
.bts-popup-container img {
  padding: 20px 0 0 0;
}

.bts-popup-container h3 {
	margin-bottom:15px;
}

.bts-popup-container p {
	color:#333333;
	margin-bottom:10px;
	line-height:20px;
}
.bts-popup-container .bts-popup-button {
  padding: 5px 25px;
  border: 2px solid white;
	display: inline-block;
  margin-bottom: 10px;
}

.bts-popup-container a {
  color:#000000;
  text-decoration: none;
  text-transform: uppercase;
}

.bts-popup-container .bts-popup-close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 30px;
  height: 30px;
}
.bts-popup-container .bts-popup-close::before, .bts-popup-container .bts-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 18px;
  height: 1px;
  background-color:#000000;
}
.bts-popup-container .bts-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 6px;
}
.bts-popup-container .bts-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 6px;
  top: 12px;
}
.is-visible .bts-popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (min-width: 1170px) {
  .bts-popup-container {
    margin: 8em auto;
  }
}
/* END POPUP */

.head-title {
	border-bottom:1px solid #fff;	
	padding-top:0 !important;
}

.head-title .col-1-1 {
	margin-top:0 !important;	
	margin-bottom:0 !important;
}

.head-title h2 {
	padding:10px 0;	
}

.produtos-value h4,
.entrega-value h4,
.total-value h4 {
	float:left;	
	margin:0;
}

.produtos-value .right-column,
.entrega-value .right-column,
.total-value .right-column {
	float:right;	
}

.entrega-value {
	padding-top:10px;
}

.total-value {
	background:#0f0;
}

.total-pedido {
	text-align:center;
	background:#e8ac18;
	color:#ffffff;
	padding-left:0 !important;
	padding-right:0 !important;	
}

.total-pedido span {
	font-size:1.3em;	
}

.total {
	background:#C89311;	
	padding-top:10px !important;
	padding-bottom:10px !important;
	margin-top:10px !important;
}

.total .col-1-1 {
	margin-top:0;	
}


.copyright {
	font-size:1.1em;
	position:relative;	
	top:10px;
}

.copyright a {
	color:#e8ac18;
}

.copyright a:hover {
	color:#C89311;
}

.cat-combos select {
	height: 40px;
	margin-top: 10px;
	width: 180px;
}




div.scrollmenu {
	overflow: auto;
	white-space: nowrap;
	background-color: #f0f0f0;
	max-width: 768px;
    margin: 0 auto;
  }
  
div.scrollmenu a {
display: inline-block;
color: white;
text-align: center;
padding: 8px 14px;
text-decoration: none;
background: #ffffff;
font-size: 1.0em;
transition: all 300ms ease 0s;
box-sizing: border-box;
cursor: pointer;
margin: 15px 1px;
border-radius: 20px;
}

div.scrollmenu::-webkit-scrollbar {
display: none; }

#inf-loja p {
	margin-bottom: 0;
}

#inf-loja i {
	width:15px;
	text-align:center;
}

.wrapper-horario,
.wrapper-funcionamento,
.wrapper-prazo,
.wrapper-endereco,
.wrapper-telefone {
	padding: 3px 15px;
	background:#ffffff;
}

#inf-loja{
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.endereco i, .horario i, .funcionamento i, .prazo i  {
	padding-right: 5px;
	padding-left: 5px;
}

.funcionamento i {
	color:#00a65a;
}

.itens img{
	border-radius:2px;
}

/* CHECKBOX */

 /* Customize the label (the container) */
.check-label {
	display: block;
	position: relative;
	padding-left: 30px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 16px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Hide the browser's default checkbox */
.check-label input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top:-1px;
	left: 0;
	height: 20px;
	width: 20px;
	background-color: #eee;
	border-radius: 2px;
}

/* On mouse-over, add a grey background color */
.check-label:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.check-label input:checked ~ .checkmark {
  background-color: #009688;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.check-label input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.check-label .checkmark:after {
	left:6px;
	top:3px;
	width: 5px;
	height:8px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
} 

/* END CHECKBOX */


#btn-voltar {
	text-align:left;
	position: relative;
	top:-36px;
}

.cart-title {
	height: 30px;
}

.cart-title h2 {
	font-size: 19px;
	padding: 10px;
	margin-top: 5px;
}

#nenhumItem {
	color: #555555;
	padding:16px 32px;
	background:#FFFADF;
	border-bottom: 1px solid #E7E7E7 !important;
}

.title-itens h2 {
	text-align:center;
}

#somaPedido, #taxaEntrega, #totalPedido,
.subtotal {
	font-size: 16px;
	font-weight: 600;
}

.solid-line {
	margin-bottom:0 !important;
}

.cart-itens-excluir {
	background: transparent;
	border:none;
	font-size: 1.3em;
	color:#aaaaaa;
	position: relative;
	top:-5px;
	font-weight: 300;
}

.btn-cart {
	color: #ffffff;
	font-size: 1.0em;
	padding:8px 16px;
	background: #2394a8;
	border:none;
	border-radius: 3px;
	font-weight: 400;
	margin-bottom: 20px;
}

.btn-cart i {
	color: #666666;
	font-size:0.8em;
	margin-left: 5px;
	margin-right: 0;
	position: relative;
	top:-1px;
}

.form-fields {
	text-align:center;
}

.form-fields select,
.form-fields input {
	margin-bottom: 5px;
}

#endereco-group, #pagamento-group, #nome-group, #box-btn-end {
	display: none;
}

#enderecosEncontrados {
	margin-top:20px;
}

.modal-endereco h3 {
	margin-top:15px;
	text-align: center;
}

.modal-endereco h1 {
	text-align: center;
}

.modal-endereco h4 {
	font-size: 16px;
}

.modal-endereco h4 span {
	font-weight: 600;
}

.modal-endereco .simple-button {
	text-align:left;
}

.modal-endereco .simple-button .btn-gray {
	margin-right: 5px;
}

.item-box {
	border-bottom:1px solid #eeeeee;
}

.cart-itens-produto,
.cart-itens-preco,
.cart-itens-excluir {
	margin-bottom:0 !important;
}

.cart-itens-preco,
.cart-itens-excluir {
	text-align:right;
}


.cart-itens-produto {
	font-weight:500;
	line-height:1.1em;
}

.cart-item {
	padding-top:10px;
	padding-bottom: 10px !important;
}

.adicionais .cart-itens-produto {
	color:#888888;
	font-weight:400;
	margin-bottom: 5px !important;
}

.cart-itens-excluir {
	cursor: pointer;
}

.funcionamento .fechado {
    color: #ef476f;
}

a.anchor {
    display: block;
    position: relative;
    top: -130px;
    visibility: hidden;
}

#btnEntrega{
	background-color: #0e5160;
}

#btnEnviar{
	width: 100%;
}

#btnEnviar i {
	top: 0px;
}

.form-perfil {
	padding:30px 25px;
}

.jconfirm .jconfirm-box.jconfirm-type-green {
	border-top: 5px solid #E28413 !important;
}

.jconfirm .jconfirm-box {
	padding:20px 25px 5px !important;
}

.btn-premios,
.btn-default {
	font-size:0.85em !important;
	color:#ffffff !important;
	background:#E28413 !important;
	text-transform:uppercase !important;
}

.btn-premios {
	padding:12px 15px 8px !important;
}

.btn-default {
	padding:10px 15px 8px !important;
}

.btn-premios:hover,
.btn-default:hover {
	background:#FF9D33 !important;
}

.jconfirm-title {
	font-size:20px !important;
	font-weight:700 !important;
}


























/* Todos tamanhos de mobile */
@media only screen and (max-width: 767px) {

	.grid {
		max-width:767px !important;
	}
	
	header {
		padding-bottom:10px;
	}
	
	.categorias ul li {
		font-size:0.85em;
	}
	
	.quantity.buttons_added {
		margin-top:0;
	}

	.price {
		margin-top:15px !important;
	}
	
	form {
		padding-bottom:0;	
	}

	.copyright {
		font-size:0.9em;
	}

	.itens .mobile-col-9-12 {
		width: 70%;
	}

	.itens .mobile-col-3-12 {
		width: 30%;
	}

	.itens {
		padding-top:20px !important;
		padding-bottom:10px;
	}
	
	.navbar,
	.cardapio-wrapper {
		min-width:100%;
		max-width:100%;
		box-shadow:none;
	}
	
	.checkbox-tools:checked + label,
	.checkbox-tools:not(:checked) + label{
		width:55px;
		height:55px;
		line-height:55px;
	}

	.tela-login .row{
		width: 100%;
	}












}

@media only screen and (min-width: 768px) {
	.tela-login .row{
		width: 50%;
	}
	
}









@media (max-width: 2000px) {
    .navbar-header {
        float: none;
		padding: 10px 0px;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}

	.nav>li {
		border-bottom: 1px solid #ddd;
		padding: 5px;
	}


}